Bug 660992 - FTBFS gcin-1.5.5-3.fc15
Summary: FTBFS gcin-1.5.5-3.fc15
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcin
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F15FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-12-07 18:35 UTC by FTBFS
Modified: 2011-06-16 19:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-09 08:43:47 UTC


Attachments (Terms of Use)
root.log (466.33 KB, text/plain)
2010-12-07 18:35 UTC, FTBFS
no flags Details
build.log (81.65 KB, text/plain)
2010-12-07 18:35 UTC, FTBFS
no flags Details
mock.log (933 bytes, text/plain)
2010-12-07 18:35 UTC, FTBFS
no flags Details
root.log (710.27 KB, text/plain)
2010-12-07 18:35 UTC, FTBFS
no flags Details
build.log (79.38 KB, text/plain)
2010-12-07 18:35 UTC, FTBFS
no flags Details
mock.log (864 bytes, text/plain)
2010-12-07 18:35 UTC, FTBFS
no flags Details
patch to gtk-deprecated.patch (1.25 KB, patch)
2010-12-09 03:06 UTC, Daiki Ueno
no flags Details | Diff

Description FTBFS 2010-12-07 18:35:42 UTC
gcin-1.5.5-3.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-12-07 18:35:45 UTC
Created attachment 466701 [details]
root.log


root.log for i386

Comment 2 FTBFS 2010-12-07 18:35:46 UTC
Created attachment 466702 [details]
build.log


build.log for i386

Comment 3 FTBFS 2010-12-07 18:35:48 UTC
Created attachment 466703 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2010-12-07 18:35:49 UTC
Created attachment 466704 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2010-12-07 18:35:51 UTC
Created attachment 466705 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2010-12-07 18:35:52 UTC
Created attachment 466706 [details]
mock.log


mock.log for x86_64

Comment 7 Daiki Ueno 2010-12-09 03:06:23 UTC
Created attachment 467644 [details]
patch to gtk-deprecated.patch

Attaching a git diff from master (patch to patch though...) to fix this FTBFS.

Comment 8 Parag Nemade 2010-12-09 08:42:56 UTC
gcin-1.5.6-1.fc15


Note You need to log in before you can comment on or make changes to this bug.